<div ng-if="$ctrl.feedbackLink" layout="row" class="eth-online-feedback-mail">
    <div>
        <a href="{{$ctrl.feedbackLink}}">
            <prm-icon external-link icon-type="svg" aria-label="mail" svg-icon-set="primo-ui" icon-definition="envelope-outline"></prm-icon>
            <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linktext')}}</span>
        </a>
    </div>
</div>
